Subject: Re: Abort, Retry, Ignore, Fail? (Was: stepping machanism

From: Joe <[email-masked]>
Date: Fri Jun 13 11:13:03 2003

At 02:58 PM 6/10/03 -0400, you wrote:
>Hello,
>
>	Do you know how to get ignore as one of the error prompts along with abort,
>fail, retry?
>
>	I could not find the answer in DOS help.

   There's an undocumented command option to enter the F(ail) but I don't
know of one to enter I(gnore). Use /F with the Shell command in the
Config.sys file. Here's the config.sys file from my old drive.

DEVICE=C:\DOS\HIMEM.SYS /testmem:off
DEVICE=C:\DOS\EMM386.EXE 1024
BUFFERS=17
FILES=40
DOS=UMB
LASTDRIVE=Z
FCBS=4,0
REM BUFFERS=17,0
DOS=HIGH
SHELL=C:\DOS\COMMAND.COM C:\DOS\  /p /f
DEVICE=C:\DOS\ANSI.SYS
DEVICE=C:\DOS\SETVER.EXE
switches=/f
STACKS=9,256
rem DEVICEHIGH /L:1,13904 =C:\SB16\DRV\SBCD.SYS /P:220 /S:A0 /D:MSCD001 >NUL
rem device=c:\utils\nav_.sys

     Joe

>	Thank you.
>	Ken.